/**
 * 本地字体：Noto Serif SC、ZCOOL XiaoWei
 * 来源：@fontsource（SIL Open Font License）
 */
@font-face {
  font-family: "Noto Serif SC";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/noto-serif-sc-400.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Serif SC";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../fonts/noto-serif-sc-600.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Serif SC";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/noto-serif-sc-700.woff2") format("woff2");
}

@font-face {
  font-family: "ZCOOL XiaoWei";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/zcool-xiaowei-400.woff2") format("woff2");
}
